CVE-2009-1779

Metadata

CVE-2009-1779
6.8
securityfocus.com, vupen.com, exploit-db.com
2009-05-22
2017-09-29 06:09

Description

PHP remote file inclusion vulnerability in admin.php in Frax.dk Php Recommend 1.3 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the form_include_template parameter.

Related Vulnerabilities